Get 10% off when buying any hotel product with a template.

You have no items in your shopping cart.

You have no items to compare.

Search

      You have bookmarked items
Jump To:
Viewing Topic "vers 5.4.8 component error "

4 Item(s)     Sort:  Newest Oldest

per page
 
  Post
Posted By: sylvain kusters
Total Posts: 9
Joined Date: Aug 12, 2020

I get this message  : 

Deprecated: Cannot use "parent" when current class scope has no parent in /public_html/components/com_jbusinessdirectory/helpers/attachments.php on line 14

 

Version installed 5.4.8

Posted : Sep 22, 2020
Posted By: sylvain kusters
Total Posts: 9
Joined Date: Aug 12, 2020

I remember that I updated php version I have switched from 7.4 back to 7.3 and problem solved? 

Posted : Sep 22, 2020
Posted By: ssnobben
Total Posts: 377
Joined Date: Apr 22, 2019

This should be a support ticket recommendation...its no problem with JBD 5.4.8 on our site..

Posted : Sep 23, 2020
Posted By: George Bara
Total Posts: 1665
Joined Date: Jun 17, 2013

Hi,

 

Thank you for letting us know.
The warning will be fixed in 5.5.0 release.

Posted : Sep 28, 2020

4 Item(s)     Sort:  Newest Oldest

per page
 

Viewing Topic "vers 5.4.8 component error "


      You have bookmarked items
Jump To:

Who is online

 
Users browsing this topic 1 logged customers:: 0 and guest 1 (based on users active over the past 5 minutes)